Subject: Re: gitk font configuration

From: Charles Bailey <[email-masked]>
Date: Thu, 20 Dec 2007 12:26:49 +0000

On Thu, Dec 20, 2007 at 01:19:54PM +0100, Peter Karlsson wrote:
> Hi!
> 
> I can configure git gui's fonts through its preferences, but gitk does
> not have font settings. And I can't find any documentation on how to
> change the fonts either in the gitk or git-config manual pages. Is
> there any way to change them? I'd really love getting rid of Courier...

gitk creates a .gitk file in your home directory.  If you point your
editor at that file it should be fairly obvious how to change the
fonts.